Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1353997 - [RFE] Deployment Plan: The capability to upload the Most common Deployment Plans
Summary: [RFE] Deployment Plan: The capability to upload the Most common Deployment Plans
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-ui
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ga
: 10.0 (Newton)
Assignee: Jason E. Rist
QA Contact: Ola Pavlenko
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-08 16:21 UTC by Loic Avenel
Modified: 2016-12-14 15:43 UTC (History)
13 users (show)

Fixed In Version: openstack-tripleo-ui-1.0.3-1.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-14 15:43:41 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:2948 normal SHIPPED_LIVE Red Hat OpenStack Platform 10 enhancement update 2016-12-14 19:55:27 UTC

Description Loic Avenel 2016-07-08 16:21:13 UTC
As a user I want to be able to select between 3/4 common deployment plans available in OSP-director folder

Comment 2 RHEL Product and Program Management 2016-08-02 11:38:03 UTC
Quality Engineering Management has reviewed and declined this request.
You may appeal this decision by reopening this request.

Comment 9 Udi 2016-10-31 07:45:40 UTC
Hi Jason. Why is this bug ON_QA? We haven't defined any plans besides the one default plan we have now.

Comment 14 Udi 2016-12-08 15:11:47 UTC
We have the capability to upload plan. Making this bug VERIFIED.

Comment 16 errata-xmlrpc 2016-12-14 15:43:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-2948.html


Note You need to log in before you can comment on or make changes to this bug.